@charset "utf-8";
/* reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
th,
td,
input,
select,
textarea,
button {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
}


/* 初始化标签在所有浏览器中的margin、padding值 */

fieldset,
img {
	border: 0 none
}
i,em{
	font-style: normal;
}

/* 重置fieldset（表单分组）、图片的边框为0*/

li {
	list-style: none;
}

a {
	text-decoration: none;
}
a:hover{
	color: #0069C5;
}

.fl {
	float: left;
}

.fr {
	float: right;
}
.active{
	font-weight: bold;
	color: #0984e0;
	border-bottom: 4px solid #0984e0;;
}
.active3px{
	color: #0984e0 !important;
	border-bottom: 3px solid #0984e0;;
}
li.active3px a{
	color: #0069C5 !important;
}
.disblock{
	display: block !important;
}

body{
	font-family: "Arial","PingFang SC", "Helvetica Neue", Helvetica, sans-serif, system-ui, -apple-system, BlinkMacSystemFont;
	background: url(../img/bg.png) no-repeat top center;
}
.mb-10{ margin-bottom: 10px; }

.dsdiv ul.gov-dep li {
    float: left;
    width: 240px;
    margin-right: 0;
}
/* 清除浮动 cl 、clearfix  */
.cl:after{content:"\20";display:block;height:0;clear:both;visibility:hidden}.cl{zoom:1}

/* 头部 */
.header {
	height: 36px;
	background: #f5f5f5;
}
.headcont,.searchdiv,.zwcenter,.nav,.footbanner,.ftcontent{
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}

.headcont {
	height: 36px;
}

.headcont p a {
	font-size: 14px;
	line-height: 36px;
	color: #777777;
}

.layer {
	width: 185px;
	height: 14px;
	font-family: MicrosoftYaHei;
	font-size: 14px;
	line-height: 36px;
	color: #777777;
}

.searchdiv {
	height: 150px;
}
.logo{
	margin-top: 45px;
}
.formdiv{
	height: 42px;
	margin-top: 50px;
}
.searchinp {
	width: 348px;
	height: 40px;
	border: solid 1px #dddddd;
	padding-left: 10px;
	line-height: 42px;
}

.searchbtn {
	width: 80px;
	height: 42px;
	background-color: #0984e0;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
}


/*导航*/
.nav{
	width: 100%;
	background: #0984e0;
}
.navul{
	margin-top: 28px;
	height: auto;
	width: 1000px;
	margin: 0 auto;
}
.navul li{
	float: left;
	width: 120px;
	text-align: center;
	margin: 0 8px;
}
.navul li a{
	width: 100%;
	color: #fff;
	display: inline-block;
    font-size: 20px;
	line-height: 50px;
}
.navul li.active a{
	font-weight: bold;
	color: #fff;
}

/*========底部样式==========*/
.footer{
	background-color: #e8e8e8;
	padding: 30px 0 20px;
}
.ftcleft{
  font-size:14px ;
  color: #777777;
  margin-left: 20px;
}
.ftcleft p{
  margin-bottom: 12px;
}
.ftcleft a{
  color: #777;
}
.ftcleft a:hover {
  color: #0069C5;
}
.ftcright {
	padding-top: 20px;
}

/* 面包屑 */
.main{
	width: 1000px;
	margin: 20px auto;
	background: #fff;
	padding: 0 20px 20px;
}
.crumb {
	padding: 20px 0;
}
.crumb a{
	color: #777;
}
